<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[NB_2025 UTM full-3]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="17">
<MapName><![CDATA[NB_2025 UTM full-3 17]]></MapName>
<MapChunks xMax="21" yMax="23" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-3 17" />
<MapDimensions height="11725" width="10400" />
<MapBounds minLat="43.663429" maxLat="43.84254" minLon="27.073029" maxLon="27.292326" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.073247" lat="43.84254" />
<CalibrationPoint corner="BR" lon="27.291457" lat="43.663429" />
<CalibrationPoint corner="TR" lon="27.292326" lat="43.84219" />
<CalibrationPoint corner="BL" lon="27.073029" lat="43.663777" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[NB_2025 UTM full-3 16]]></MapName>
<MapChunks xMax="11" yMax="12" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-3 16" />
<MapDimensions height="5862" width="5200" />
<MapBounds minLat="43.663429" maxLat="43.84254" minLon="27.073029" maxLon="27.292326" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.073247" lat="43.84254" />
<CalibrationPoint corner="BR" lon="27.291457" lat="43.663429" />
<CalibrationPoint corner="TR" lon="27.292326" lat="43.84219" />
<CalibrationPoint corner="BL" lon="27.073029" lat="43.663777" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[NB_2025 UTM full-3 15]]></MapName>
<MapChunks xMax="6" yMax="6" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-3 15" />
<MapDimensions height="2931" width="2600" />
<MapBounds minLat="43.663429" maxLat="43.84254" minLon="27.073029" maxLon="27.292326" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.073247" lat="43.84254" />
<CalibrationPoint corner="BR" lon="27.291457" lat="43.663429" />
<CalibrationPoint corner="TR" lon="27.292326" lat="43.84219" />
<CalibrationPoint corner="BL" lon="27.073029" lat="43.663777" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[NB_2025 UTM full-3 14]]></MapName>
<MapChunks xMax="3" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-3 14" />
<MapDimensions height="1465" width="1300" />
<MapBounds minLat="43.663429" maxLat="43.84254" minLon="27.073029" maxLon="27.292326" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.073247" lat="43.84254" />
<CalibrationPoint corner="BR" lon="27.291457" lat="43.663429" />
<CalibrationPoint corner="TR" lon="27.292326" lat="43.84219" />
<CalibrationPoint corner="BL" lon="27.073029" lat="43.663777" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[NB_2025 UTM full-3 13]]></MapName>
<MapChunks xMax="2" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="NB_2025 UTM full-3 13" />
<MapDimensions height="732" width="650" />
<MapBounds minLat="43.663429" maxLat="43.84254" minLon="27.073029" maxLon="27.292326" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.073247" lat="43.84254" />
<CalibrationPoint corner="BR" lon="27.291457" lat="43.663429" />
<CalibrationPoint corner="TR" lon="27.292326" lat="43.84219" />
<CalibrationPoint corner="BL" lon="27.073029" lat="43.663777" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
